.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.382842,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.382842,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.382842,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.382847,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.382847,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.382847,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls29{letter-spacing:-2.563200px;}
.ls25{letter-spacing:-0.169200px;}
.ls51{letter-spacing:-0.136800px;}
.ls67{letter-spacing:-0.129000px;}
.ls66{letter-spacing:-0.126000px;}
.ls5b{letter-spacing:-0.121296px;}
.ls69{letter-spacing:-0.102000px;}
.ls23{letter-spacing:-0.100800px;}
.ls3e{letter-spacing:-0.090000px;}
.ls68{letter-spacing:-0.087000px;}
.lsd{letter-spacing:-0.086400px;}
.ls48{letter-spacing:-0.086184px;}
.ls2c{letter-spacing:-0.082800px;}
.ls3d{letter-spacing:-0.079800px;}
.ls11{letter-spacing:-0.079200px;}
.ls21{letter-spacing:-0.075600px;}
.ls5c{letter-spacing:-0.072000px;}
.ls2e{letter-spacing:-0.068400px;}
.ls6a{letter-spacing:-0.060000px;}
.ls62{letter-spacing:-0.054264px;}
.ls24{letter-spacing:-0.054000px;}
.ls1{letter-spacing:-0.047808px;}
.ls4d{letter-spacing:-0.046800px;}
.ls4f{letter-spacing:-0.041496px;}
.ls5e{letter-spacing:-0.038304px;}
.ls27{letter-spacing:-0.032400px;}
.ls1b{letter-spacing:-0.031920px;}
.ls2b{letter-spacing:-0.028800px;}
.ls38{letter-spacing:-0.028728px;}
.lsc{letter-spacing:-0.026352px;}
.ls46{letter-spacing:-0.025536px;}
.ls1e{letter-spacing:-0.025200px;}
.ls45{letter-spacing:-0.022344px;}
.lsa{letter-spacing:-0.021960px;}
.ls26{letter-spacing:-0.021600px;}
.ls5{letter-spacing:-0.019200px;}
.ls1d{letter-spacing:-0.018000px;}
.ls8{letter-spacing:-0.013176px;}
.ls4{letter-spacing:-0.012768px;}
.ls20{letter-spacing:-0.010800px;}
.ls39{letter-spacing:-0.009576px;}
.ls6b{letter-spacing:-0.009000px;}
.ls15{letter-spacing:-0.007200px;}
.ls3f{letter-spacing:-0.006384px;}
.lsb{letter-spacing:-0.004392px;}
.ls14{letter-spacing:-0.003600px;}
.ls31{letter-spacing:-0.003192px;}
.ls70{letter-spacing:-0.002400px;}
.ls0{letter-spacing:0.000000px;}
.ls55{letter-spacing:0.003192px;}
.lse{letter-spacing:0.003600px;}
.ls22{letter-spacing:0.007200px;}
.ls7{letter-spacing:0.008784px;}
.ls6c{letter-spacing:0.009000px;}
.ls34{letter-spacing:0.009576px;}
.ls18{letter-spacing:0.009600px;}
.ls10{letter-spacing:0.010800px;}
.ls6f{letter-spacing:0.012000px;}
.ls44{letter-spacing:0.012768px;}
.ls9{letter-spacing:0.013176px;}
.lsf{letter-spacing:0.014400px;}
.ls3c{letter-spacing:0.015960px;}
.ls28{letter-spacing:0.018000px;}
.ls49{letter-spacing:0.019152px;}
.ls17{letter-spacing:0.021600px;}
.ls58{letter-spacing:0.022344px;}
.ls6e{letter-spacing:0.024000px;}
.ls12{letter-spacing:0.025200px;}
.ls71{letter-spacing:0.026400px;}
.ls3{letter-spacing:0.027960px;}
.ls60{letter-spacing:0.028728px;}
.ls13{letter-spacing:0.028800px;}
.ls1c{letter-spacing:0.032400px;}
.ls40{letter-spacing:0.035112px;}
.ls2a{letter-spacing:0.036000px;}
.ls1f{letter-spacing:0.039600px;}
.ls16{letter-spacing:0.043200px;}
.ls37{letter-spacing:0.044688px;}
.ls6d{letter-spacing:0.048000px;}
.ls19{letter-spacing:0.049920px;}
.ls2d{letter-spacing:0.050400px;}
.ls30{letter-spacing:0.051072px;}
.ls3b{letter-spacing:0.054264px;}
.ls50{letter-spacing:0.057456px;}
.ls47{letter-spacing:0.060648px;}
.ls6{letter-spacing:0.063840px;}
.ls61{letter-spacing:0.064800px;}
.ls4e{letter-spacing:0.067032px;}
.ls4c{letter-spacing:0.070224px;}
.ls64{letter-spacing:0.072000px;}
.ls5d{letter-spacing:0.073416px;}
.ls42{letter-spacing:0.079800px;}
.ls4a{letter-spacing:0.082992px;}
.ls36{letter-spacing:0.086184px;}
.ls43{letter-spacing:0.086400px;}
.ls41{letter-spacing:0.089376px;}
.ls5f{letter-spacing:0.092568px;}
.ls1a{letter-spacing:0.095616px;}
.ls4b{letter-spacing:0.095760px;}
.ls65{letter-spacing:0.096000px;}
.ls53{letter-spacing:0.102144px;}
.ls57{letter-spacing:0.105336px;}
.ls3a{letter-spacing:0.108528px;}
.ls54{letter-spacing:0.111720px;}
.ls32{letter-spacing:0.114912px;}
.ls2{letter-spacing:0.115536px;}
.ls5a{letter-spacing:0.118104px;}
.ls35{letter-spacing:0.121296px;}
.ls33{letter-spacing:0.130872px;}
.ls56{letter-spacing:0.153216px;}
.ls59{letter-spacing:0.162792px;}
.ls2f{letter-spacing:0.185610px;}
.ls52{letter-spacing:11.261376px;}
.ls63{letter-spacing:11.500776px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6d{word-spacing:-11.488008px;}
.ws5e{word-spacing:-11.248608px;}
.ws35{word-spacing:-3.549600px;}
.ws1c{word-spacing:-3.322800px;}
.ws39{word-spacing:-3.078000px;}
.ws52{word-spacing:-3.077088px;}
.ws1a{word-spacing:-3.067200px;}
.ws2a{word-spacing:-2.584800px;}
.ws3a{word-spacing:-2.577600px;}
.ws33{word-spacing:-2.088000px;}
.ws2f{word-spacing:-2.077200px;}
.ws75{word-spacing:-1.863000px;}
.ws74{word-spacing:-1.845000px;}
.ws73{word-spacing:-1.794000px;}
.ws29{word-spacing:-1.612800px;}
.ws32{word-spacing:-1.594800px;}
.ws22{word-spacing:-1.126800px;}
.ws57{word-spacing:-0.804384px;}
.ws58{word-spacing:-0.676704px;}
.ws25{word-spacing:-0.424800px;}
.ws59{word-spacing:-0.389424px;}
.ws6f{word-spacing:-0.270000px;}
.ws6a{word-spacing:-0.226800px;}
.ws54{word-spacing:-0.226632px;}
.ws34{word-spacing:-0.212400px;}
.ws2c{word-spacing:-0.198000px;}
.ws9{word-spacing:-0.197640px;}
.ws11{word-spacing:-0.190800px;}
.ws38{word-spacing:-0.187200px;}
.ws20{word-spacing:-0.183600px;}
.ws28{word-spacing:-0.180000px;}
.wsc{word-spacing:-0.176400px;}
.ws30{word-spacing:-0.172800px;}
.ws2e{word-spacing:-0.165600px;}
.ws3b{word-spacing:-0.158400px;}
.ws13{word-spacing:-0.154800px;}
.ws1{word-spacing:-0.143424px;}
.ws27{word-spacing:-0.129600px;}
.ws16{word-spacing:-0.123504px;}
.ws40{word-spacing:-0.118104px;}
.ws42{word-spacing:-0.108528px;}
.ws63{word-spacing:-0.105336px;}
.ws69{word-spacing:-0.098952px;}
.ws64{word-spacing:-0.095760px;}
.ws61{word-spacing:-0.092568px;}
.ws5f{word-spacing:-0.089376px;}
.ws67{word-spacing:-0.079800px;}
.ws4c{word-spacing:-0.076608px;}
.ws43{word-spacing:-0.073416px;}
.ws72{word-spacing:-0.072000px;}
.ws56{word-spacing:-0.070224px;}
.ws4d{word-spacing:-0.067032px;}
.ws66{word-spacing:-0.060648px;}
.ws5a{word-spacing:-0.057456px;}
.ws5b{word-spacing:-0.054264px;}
.ws6b{word-spacing:-0.051072px;}
.ws70{word-spacing:-0.048000px;}
.ws51{word-spacing:-0.047880px;}
.ws5d{word-spacing:-0.044688px;}
.ws47{word-spacing:-0.041496px;}
.ws3e{word-spacing:-0.038304px;}
.ws44{word-spacing:-0.031920px;}
.ws4b{word-spacing:-0.022344px;}
.ws68{word-spacing:-0.015960px;}
.ws62{word-spacing:-0.009576px;}
.ws55{word-spacing:-0.006384px;}
.ws6e{word-spacing:-0.006000px;}
.ws48{word-spacing:-0.003192px;}
.ws3d{word-spacing:-0.001237px;}
.ws0{word-spacing:0.000000px;}
.ws3c{word-spacing:0.001753px;}
.ws41{word-spacing:0.003192px;}
.ws60{word-spacing:0.009576px;}
.ws4e{word-spacing:0.012768px;}
.ws3f{word-spacing:0.015960px;}
.ws76{word-spacing:0.018000px;}
.ws4a{word-spacing:0.019152px;}
.ws46{word-spacing:0.022344px;}
.ws4{word-spacing:0.024000px;}
.ws3{word-spacing:0.025536px;}
.ws7{word-spacing:0.026352px;}
.ws78{word-spacing:0.026400px;}
.ws5{word-spacing:0.030744px;}
.ws77{word-spacing:0.031200px;}
.ws2{word-spacing:0.033552px;}
.ws4f{word-spacing:0.035112px;}
.ws14{word-spacing:0.036000px;}
.ws50{word-spacing:0.038304px;}
.ws79{word-spacing:0.040800px;}
.ws45{word-spacing:0.041496px;}
.ws17{word-spacing:0.044688px;}
.ws18{word-spacing:0.046800px;}
.ws2b{word-spacing:0.050400px;}
.ws6{word-spacing:0.052704px;}
.ws10{word-spacing:0.054000px;}
.ws15{word-spacing:0.057600px;}
.ws36{word-spacing:0.061200px;}
.ws8{word-spacing:0.061488px;}
.ws2d{word-spacing:0.064800px;}
.wse{word-spacing:0.068400px;}
.ws1f{word-spacing:0.072000px;}
.wsb{word-spacing:0.075600px;}
.wsd{word-spacing:0.079200px;}
.ws12{word-spacing:0.082800px;}
.ws1d{word-spacing:0.086400px;}
.ws19{word-spacing:0.097200px;}
.ws53{word-spacing:0.098952px;}
.ws26{word-spacing:0.100800px;}
.ws1b{word-spacing:0.104400px;}
.ws49{word-spacing:0.111600px;}
.ws23{word-spacing:0.133200px;}
.ws65{word-spacing:0.134064px;}
.ws37{word-spacing:0.147600px;}
.ws1e{word-spacing:0.154800px;}
.ws71{word-spacing:0.156000px;}
.wsf{word-spacing:0.158400px;}
.ws31{word-spacing:0.162000px;}
.wsa{word-spacing:0.165600px;}
.ws21{word-spacing:0.180000px;}
.ws24{word-spacing:0.248400px;}
.ws5c{word-spacing:0.293664px;}
.ws6c{word-spacing:0.306432px;}
._7{margin-left:-12.135984px;}
._6{margin-left:-11.012400px;}
._2{margin-left:-1.116000px;}
._0{width:1.076040px;}
._3{width:2.444400px;}
._4{width:3.528000px;}
._5{width:11.210304px;}
._1{width:15.573600px;}
._b{width:70.922568px;}
._a{width:85.896576px;}
._8{width:93.179520px;}
._9{width:102.067248px;}
._f{width:151.913520px;}
._e{width:160.883040px;}
._d{width:167.994816px;}
._c{width:176.964336px;}
.fc2{color:rgb(6,106,166);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs8{font-size:7.920000px;}
.fsb{font-size:12.374000px;}
.fsa{font-size:17.530000px;}
.fsd{font-size:24.000000px;}
.fsc{font-size:30.000000px;}
.fs2{font-size:31.920000px;}
.fs7{font-size:36.000000px;}
.fs0{font-size:39.840000px;}
.fs6{font-size:43.920000px;}
.fs3{font-size:48.000000px;}
.fs1{font-size:55.920000px;}
.fs5{font-size:63.840000px;}
.fs9{font-size:99.840000px;}
.fs4{font-size:120.000000px;}
.y1b{bottom:27.555294px;}
.y0{bottom:58.578431px;}
.y6c{bottom:67.950980px;}
.yb7{bottom:70.669176px;}
.yc1{bottom:70.762745px;}
.ybb{bottom:70.950196px;}
.y1c{bottom:72.637255px;}
.yc0{bottom:81.728784px;}
.yb6{bottom:84.727999px;}
.y6b{bottom:86.865409px;}
.y6a{bottom:91.697583px;}
.ybf{bottom:92.600941px;}
.ybe{bottom:103.566667px;}
.yba{bottom:107.409412px;}
.ybd{bottom:114.532705px;}
.yb9{bottom:121.468235px;}
.ybc{bottom:125.404862px;}
.yb5{bottom:135.527059px;}
.yb8{bottom:155.771765px;}
.yb4{bottom:169.830744px;}
.y1a{bottom:212.762955px;}
.y19{bottom:231.507584px;}
.y18{bottom:250.252214px;}
.y17{bottom:275.276920px;}
.y16{bottom:294.021549px;}
.y15{bottom:312.766178px;}
.y14{bottom:331.510808px;}
.y13{bottom:350.255437px;}
.y12{bottom:369.000067px;}
.y11{bottom:387.744696px;}
.y10{bottom:412.675208px;}
.yf{bottom:431.419837px;}
.ye{bottom:450.164467px;}
.ya2{bottom:455.599764px;}
.yd{bottom:468.909096px;}
.y81{bottom:469.658431px;}
.ya1{bottom:483.717255px;}
.y80{bottom:484.092157px;}
.yc{bottom:487.653725px;}
.ya0{bottom:497.776078px;}
.y7f{bottom:511.834902px;}
.yb{bottom:524.674751px;}
.y7e{bottom:525.893725px;}
.y9f{bottom:526.268627px;}
.y7d{bottom:539.952549px;}
.ya{bottom:549.606556px;}
.y9e{bottom:554.011373px;}
.y7c{bottom:554.011616px;}
.y7b{bottom:568.070196px;}
.y9d{bottom:568.070440px;}
.y50{bottom:571.726896px;}
.y69{bottom:571.729239px;}
.y9{bottom:574.630980px;}
.y9c{bottom:582.129020px;}
.y7a{bottom:582.503922px;}
.y4f{bottom:590.471525px;}
.y39{bottom:590.471994px;}
.y68{bottom:590.473869px;}
.y9b{bottom:596.188087px;}
.y4e{bottom:609.216155px;}
.y38{bottom:609.216624px;}
.y67{bottom:609.218498px;}
.y9a{bottom:610.246667px;}
.y8{bottom:613.152157px;}
.yab{bottom:624.305490px;}
.y99{bottom:624.306221px;}
.y4d{bottom:627.960784px;}
.y37{bottom:627.961253px;}
.y66{bottom:627.963127px;}
.yaa{bottom:638.364314px;}
.y98{bottom:638.364801px;}
.y36{bottom:646.705882px;}
.y65{bottom:646.707757px;}
.ya9{bottom:652.423137px;}
.y97{bottom:652.423381px;}
.y7{bottom:654.860000px;}
.y35{bottom:665.450980px;}
.y64{bottom:665.452386px;}
.y96{bottom:666.481961px;}
.y95{bottom:680.540784px;}
.y63{bottom:684.197016px;}
.y4c{bottom:684.199359px;}
.y94{bottom:694.599608px;}
.yb3{bottom:700.879216px;}
.y62{bottom:702.941645px;}
.y34{bottom:702.943051px;}
.y4b{bottom:702.943988px;}
.ya8{bottom:708.658431px;}
.y93{bottom:709.033333px;}
.y61{bottom:721.686275px;}
.y33{bottom:721.687680px;}
.y4a{bottom:721.688618px;}
.ya7{bottom:722.717255px;}
.y92{bottom:736.776078px;}
.yb2{bottom:737.150980px;}
.y60{bottom:740.431373px;}
.y32{bottom:740.432310px;}
.y49{bottom:740.433247px;}
.y6{bottom:743.618039px;}
.y91{bottom:750.834902px;}
.y1{bottom:752.147059px;}
.y31{bottom:759.176939px;}
.y48{bottom:759.177876px;}
.y90{bottom:764.893725px;}
.yb1{bottom:764.893969px;}
.y30{bottom:777.921569px;}
.y47{bottom:777.922506px;}
.y5f{bottom:777.924849px;}
.y8f{bottom:778.952549px;}
.y8e{bottom:793.011373px;}
.y2f{bottom:796.666667px;}
.y46{bottom:796.667135px;}
.y5e{bottom:796.669478px;}
.y8d{bottom:807.070196px;}
.yb0{bottom:807.445098px;}
.y45{bottom:815.411765px;}
.y5d{bottom:815.414108px;}
.ya6{bottom:821.129020px;}
.y8c{bottom:821.503922px;}
.y44{bottom:834.156863px;}
.y5c{bottom:834.158737px;}
.y2e{bottom:834.162018px;}
.ya5{bottom:835.187843px;}
.ya4{bottom:849.246667px;}
.y8b{bottom:849.247154px;}
.y5b{bottom:852.903367px;}
.y2d{bottom:852.906647px;}
.ya3{bottom:863.305490px;}
.y8a{bottom:863.305734px;}
.y5a{bottom:871.647996px;}
.y43{bottom:871.649871px;}
.y2c{bottom:871.651276px;}
.y89{bottom:877.364314px;}
.y79{bottom:877.739216px;}
.y59{bottom:890.392625px;}
.y42{bottom:890.394500px;}
.y2b{bottom:890.395906px;}
.y88{bottom:891.423381px;}
.yaf{bottom:891.798039px;}
.y78{bottom:905.481961px;}
.y58{bottom:909.137255px;}
.y41{bottom:909.139129px;}
.y2a{bottom:909.140535px;}
.y77{bottom:919.540784px;}
.y87{bottom:919.541028px;}
.y57{bottom:927.882353px;}
.y40{bottom:927.883759px;}
.y29{bottom:927.885165px;}
.y76{bottom:933.599608px;}
.y3f{bottom:946.628388px;}
.y28{bottom:946.629794px;}
.y75{bottom:947.658431px;}
.yae{bottom:947.658675px;}
.y86{bottom:947.658919px;}
.yad{bottom:961.717255px;}
.y74{bottom:961.717499px;}
.y3e{bottom:965.373018px;}
.y27{bottom:965.374424px;}
.y56{bottom:965.376767px;}
.y73{bottom:975.776078px;}
.y3d{bottom:984.117647px;}
.y26{bottom:984.119053px;}
.y55{bottom:984.121396px;}
.y72{bottom:989.834902px;}
.yac{bottom:989.835146px;}
.y85{bottom:989.835877px;}
.y5{bottom:1001.363137px;}
.y3c{bottom:1002.862901px;}
.y25{bottom:1002.863682px;}
.y54{bottom:1002.866025px;}
.y71{bottom:1003.893725px;}
.y84{bottom:1003.894457px;}
.y70{bottom:1017.952549px;}
.y83{bottom:1017.953036px;}
.y4{bottom:1018.608784px;}
.y24{bottom:1021.608312px;}
.y53{bottom:1021.610655px;}
.y6f{bottom:1032.011373px;}
.y82{bottom:1032.011616px;}
.y23{bottom:1040.352941px;}
.y3b{bottom:1040.354347px;}
.y52{bottom:1040.355284px;}
.y6e{bottom:1046.070196px;}
.y22{bottom:1059.098039px;}
.y3a{bottom:1059.098976px;}
.y51{bottom:1059.099914px;}
.y6d{bottom:1060.503922px;}
.y21{bottom:1066.408784px;}
.y1e{bottom:1109.897255px;}
.y3{bottom:1142.982634px;}
.y20{bottom:1156.572549px;}
.y2{bottom:1161.727432px;}
.y1f{bottom:1171.662509px;}
.y1d{bottom:1172.787059px;}
.ha{height:5.940000px;}
.he{height:8.439068px;}
.hd{height:12.113230px;}
.h11{height:18.000000px;}
.h10{height:22.500000px;}
.h4{height:23.940000px;}
.h9{height:27.000000px;}
.h2{height:29.880000px;}
.h8{height:32.940000px;}
.h5{height:36.000000px;}
.h3{height:41.940000px;}
.h7{height:47.880000px;}
.hc{height:74.880000px;}
.h6{height:90.000000px;}
.hb{height:1118.457516px;}
.hf{height:1123.143791px;}
.h1{height:1127.830065px;}
.h0{height:1237.176471px;}
.w1{width:815.411765px;}
.w3{width:848.215686px;}
.w2{width:856.026144px;}
.w0{width:956.000000px;}
.x5{left:46.081699px;}
.x3{left:53.985882px;}
.xa{left:62.796491px;}
.x0{left:102.316993px;}
.x4{left:123.905098px;}
.xe{left:197.948235px;}
.x7{left:342.004782px;}
.xb{left:350.814922px;}
.x9{left:482.534439px;}
.x8{left:629.929020px;}
.xf{left:636.489804px;}
.xc{left:638.738944px;}
.x6{left:640.894902px;}
.xd{left:666.388235px;}
.x1{left:709.314510px;}
.x2{left:720.468349px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls29{letter-spacing:-2.187836pt;}
.ls25{letter-spacing:-0.144422pt;}
.ls51{letter-spacing:-0.116767pt;}
.ls67{letter-spacing:-0.110109pt;}
.ls66{letter-spacing:-0.107548pt;}
.ls5b{letter-spacing:-0.103533pt;}
.ls69{letter-spacing:-0.087063pt;}
.ls23{letter-spacing:-0.086038pt;}
.ls3e{letter-spacing:-0.076820pt;}
.ls68{letter-spacing:-0.074259pt;}
.lsd{letter-spacing:-0.073747pt;}
.ls48{letter-spacing:-0.073563pt;}
.ls2c{letter-spacing:-0.070674pt;}
.ls3d{letter-spacing:-0.068114pt;}
.ls11{letter-spacing:-0.067602pt;}
.ls21{letter-spacing:-0.064529pt;}
.ls5c{letter-spacing:-0.061456pt;}
.ls2e{letter-spacing:-0.058383pt;}
.ls6a{letter-spacing:-0.051213pt;}
.ls62{letter-spacing:-0.046317pt;}
.ls24{letter-spacing:-0.046092pt;}
.ls1{letter-spacing:-0.040807pt;}
.ls4d{letter-spacing:-0.039946pt;}
.ls4f{letter-spacing:-0.035419pt;}
.ls5e{letter-spacing:-0.032695pt;}
.ls27{letter-spacing:-0.027655pt;}
.ls1b{letter-spacing:-0.027246pt;}
.ls2b{letter-spacing:-0.024582pt;}
.ls38{letter-spacing:-0.024521pt;}
.lsc{letter-spacing:-0.022493pt;}
.ls46{letter-spacing:-0.021796pt;}
.ls1e{letter-spacing:-0.021510pt;}
.ls45{letter-spacing:-0.019072pt;}
.lsa{letter-spacing:-0.018744pt;}
.ls26{letter-spacing:-0.018437pt;}
.ls5{letter-spacing:-0.016388pt;}
.ls1d{letter-spacing:-0.015364pt;}
.ls8{letter-spacing:-0.011246pt;}
.ls4{letter-spacing:-0.010898pt;}
.ls20{letter-spacing:-0.009218pt;}
.ls39{letter-spacing:-0.008174pt;}
.ls6b{letter-spacing:-0.007682pt;}
.ls15{letter-spacing:-0.006146pt;}
.ls3f{letter-spacing:-0.005449pt;}
.lsb{letter-spacing:-0.003749pt;}
.ls14{letter-spacing:-0.003073pt;}
.ls31{letter-spacing:-0.002725pt;}
.ls70{letter-spacing:-0.002049pt;}
.ls0{letter-spacing:0.000000pt;}
.ls55{letter-spacing:0.002725pt;}
.lse{letter-spacing:0.003073pt;}
.ls22{letter-spacing:0.006146pt;}
.ls7{letter-spacing:0.007498pt;}
.ls6c{letter-spacing:0.007682pt;}
.ls34{letter-spacing:0.008174pt;}
.ls18{letter-spacing:0.008194pt;}
.ls10{letter-spacing:0.009218pt;}
.ls6f{letter-spacing:0.010243pt;}
.ls44{letter-spacing:0.010898pt;}
.ls9{letter-spacing:0.011246pt;}
.lsf{letter-spacing:0.012291pt;}
.ls3c{letter-spacing:0.013623pt;}
.ls28{letter-spacing:0.015364pt;}
.ls49{letter-spacing:0.016347pt;}
.ls17{letter-spacing:0.018437pt;}
.ls58{letter-spacing:0.019072pt;}
.ls6e{letter-spacing:0.020485pt;}
.ls12{letter-spacing:0.021510pt;}
.ls71{letter-spacing:0.022534pt;}
.ls3{letter-spacing:0.023865pt;}
.ls60{letter-spacing:0.024521pt;}
.ls13{letter-spacing:0.024582pt;}
.ls1c{letter-spacing:0.027655pt;}
.ls40{letter-spacing:0.029970pt;}
.ls2a{letter-spacing:0.030728pt;}
.ls1f{letter-spacing:0.033801pt;}
.ls16{letter-spacing:0.036874pt;}
.ls37{letter-spacing:0.038144pt;}
.ls6d{letter-spacing:0.040971pt;}
.ls19{letter-spacing:0.042610pt;}
.ls2d{letter-spacing:0.043019pt;}
.ls30{letter-spacing:0.043593pt;}
.ls3b{letter-spacing:0.046317pt;}
.ls50{letter-spacing:0.049042pt;}
.ls47{letter-spacing:0.051766pt;}
.ls6{letter-spacing:0.054491pt;}
.ls61{letter-spacing:0.055310pt;}
.ls4e{letter-spacing:0.057216pt;}
.ls4c{letter-spacing:0.059940pt;}
.ls64{letter-spacing:0.061456pt;}
.ls5d{letter-spacing:0.062665pt;}
.ls42{letter-spacing:0.068114pt;}
.ls4a{letter-spacing:0.070838pt;}
.ls36{letter-spacing:0.073563pt;}
.ls43{letter-spacing:0.073747pt;}
.ls41{letter-spacing:0.076287pt;}
.ls5f{letter-spacing:0.079012pt;}
.ls1a{letter-spacing:0.081614pt;}
.ls4b{letter-spacing:0.081737pt;}
.ls65{letter-spacing:0.081941pt;}
.ls53{letter-spacing:0.087186pt;}
.ls57{letter-spacing:0.089910pt;}
.ls3a{letter-spacing:0.092635pt;}
.ls54{letter-spacing:0.095359pt;}
.ls32{letter-spacing:0.098084pt;}
.ls2{letter-spacing:0.098617pt;}
.ls5a{letter-spacing:0.100808pt;}
.ls35{letter-spacing:0.103533pt;}
.ls33{letter-spacing:0.111707pt;}
.ls56{letter-spacing:0.130779pt;}
.ls59{letter-spacing:0.138952pt;}
.ls2f{letter-spacing:0.158429pt;}
.ls52{letter-spacing:9.612221pt;}
.ls63{letter-spacing:9.816562pt;}
.ws6d{word-spacing:-9.805664pt;}
.ws5e{word-spacing:-9.601322pt;}
.ws35{word-spacing:-3.029784pt;}
.ws1c{word-spacing:-2.836197pt;}
.ws39{word-spacing:-2.627247pt;}
.ws52{word-spacing:-2.626468pt;}
.ws1a{word-spacing:-2.618028pt;}
.ws2a{word-spacing:-2.206273pt;}
.ws3a{word-spacing:-2.200127pt;}
.ws33{word-spacing:-1.782226pt;}
.ws2f{word-spacing:-1.773008pt;}
.ws75{word-spacing:-1.590176pt;}
.ws74{word-spacing:-1.574812pt;}
.ws73{word-spacing:-1.531280pt;}
.ws29{word-spacing:-1.376616pt;}
.ws32{word-spacing:-1.361252pt;}
.ws22{word-spacing:-0.961787pt;}
.ws57{word-spacing:-0.686587pt;}
.ws58{word-spacing:-0.577605pt;}
.ws25{word-spacing:-0.362591pt;}
.ws59{word-spacing:-0.332395pt;}
.ws6f{word-spacing:-0.230460pt;}
.ws6a{word-spacing:-0.193587pt;}
.ws54{word-spacing:-0.193443pt;}
.ws34{word-spacing:-0.181295pt;}
.ws2c{word-spacing:-0.169004pt;}
.ws9{word-spacing:-0.168697pt;}
.ws11{word-spacing:-0.162859pt;}
.ws38{word-spacing:-0.159786pt;}
.ws20{word-spacing:-0.156713pt;}
.ws28{word-spacing:-0.153640pt;}
.wsc{word-spacing:-0.150567pt;}
.ws30{word-spacing:-0.147495pt;}
.ws2e{word-spacing:-0.141349pt;}
.ws3b{word-spacing:-0.135203pt;}
.ws13{word-spacing:-0.132131pt;}
.ws1{word-spacing:-0.122420pt;}
.ws27{word-spacing:-0.110621pt;}
.ws16{word-spacing:-0.105418pt;}
.ws40{word-spacing:-0.100808pt;}
.ws42{word-spacing:-0.092635pt;}
.ws63{word-spacing:-0.089910pt;}
.ws69{word-spacing:-0.084461pt;}
.ws64{word-spacing:-0.081737pt;}
.ws61{word-spacing:-0.079012pt;}
.ws5f{word-spacing:-0.076287pt;}
.ws67{word-spacing:-0.068114pt;}
.ws4c{word-spacing:-0.065389pt;}
.ws43{word-spacing:-0.062665pt;}
.ws72{word-spacing:-0.061456pt;}
.ws56{word-spacing:-0.059940pt;}
.ws4d{word-spacing:-0.057216pt;}
.ws66{word-spacing:-0.051766pt;}
.ws5a{word-spacing:-0.049042pt;}
.ws5b{word-spacing:-0.046317pt;}
.ws6b{word-spacing:-0.043593pt;}
.ws70{word-spacing:-0.040971pt;}
.ws51{word-spacing:-0.040868pt;}
.ws5d{word-spacing:-0.038144pt;}
.ws47{word-spacing:-0.035419pt;}
.ws3e{word-spacing:-0.032695pt;}
.ws44{word-spacing:-0.027246pt;}
.ws4b{word-spacing:-0.019072pt;}
.ws68{word-spacing:-0.013623pt;}
.ws62{word-spacing:-0.008174pt;}
.ws55{word-spacing:-0.005449pt;}
.ws6e{word-spacing:-0.005121pt;}
.ws48{word-spacing:-0.002725pt;}
.ws3d{word-spacing:-0.001056pt;}
.ws0{word-spacing:0.000000pt;}
.ws3c{word-spacing:0.001496pt;}
.ws41{word-spacing:0.002725pt;}
.ws60{word-spacing:0.008174pt;}
.ws4e{word-spacing:0.010898pt;}
.ws3f{word-spacing:0.013623pt;}
.ws76{word-spacing:0.015364pt;}
.ws4a{word-spacing:0.016347pt;}
.ws46{word-spacing:0.019072pt;}
.ws4{word-spacing:0.020485pt;}
.ws3{word-spacing:0.021796pt;}
.ws7{word-spacing:0.022493pt;}
.ws78{word-spacing:0.022534pt;}
.ws5{word-spacing:0.026242pt;}
.ws77{word-spacing:0.026631pt;}
.ws2{word-spacing:0.028639pt;}
.ws4f{word-spacing:0.029970pt;}
.ws14{word-spacing:0.030728pt;}
.ws50{word-spacing:0.032695pt;}
.ws79{word-spacing:0.034825pt;}
.ws45{word-spacing:0.035419pt;}
.ws17{word-spacing:0.038144pt;}
.ws18{word-spacing:0.039946pt;}
.ws2b{word-spacing:0.043019pt;}
.ws6{word-spacing:0.044986pt;}
.ws10{word-spacing:0.046092pt;}
.ws15{word-spacing:0.049165pt;}
.ws36{word-spacing:0.052238pt;}
.ws8{word-spacing:0.052483pt;}
.ws2d{word-spacing:0.055310pt;}
.wse{word-spacing:0.058383pt;}
.ws1f{word-spacing:0.061456pt;}
.wsb{word-spacing:0.064529pt;}
.wsd{word-spacing:0.067602pt;}
.ws12{word-spacing:0.070674pt;}
.ws1d{word-spacing:0.073747pt;}
.ws19{word-spacing:0.082966pt;}
.ws53{word-spacing:0.084461pt;}
.ws26{word-spacing:0.086038pt;}
.ws1b{word-spacing:0.089111pt;}
.ws49{word-spacing:0.095257pt;}
.ws23{word-spacing:0.113694pt;}
.ws65{word-spacing:0.114431pt;}
.ws37{word-spacing:0.125985pt;}
.ws1e{word-spacing:0.132131pt;}
.ws71{word-spacing:0.133155pt;}
.wsf{word-spacing:0.135203pt;}
.ws31{word-spacing:0.138276pt;}
.wsa{word-spacing:0.141349pt;}
.ws21{word-spacing:0.153640pt;}
.ws24{word-spacing:0.212023pt;}
.ws5c{word-spacing:0.250659pt;}
.ws6c{word-spacing:0.261557pt;}
._7{margin-left:-10.358748pt;}
._6{margin-left:-9.399705pt;}
._2{margin-left:-0.952569pt;}
._0{width:0.918461pt;}
._3{width:2.086433pt;}
._4{width:3.011347pt;}
._5{width:9.568628pt;}
._1{width:13.292947pt;}
._b{width:60.536418pt;}
._a{width:73.317580pt;}
._8{width:79.533984pt;}
._9{width:87.120161pt;}
._f{width:129.666770pt;}
._e{width:137.322762pt;}
._d{width:143.393065pt;}
._c{width:151.049057pt;}
.fs8{font-size:6.760167pt;}
.fsb{font-size:10.561908pt;}
.fsa{font-size:14.962845pt;}
.fsd{font-size:20.485356pt;}
.fsc{font-size:25.606695pt;}
.fs2{font-size:27.245523pt;}
.fs7{font-size:30.728033pt;}
.fs0{font-size:34.005690pt;}
.fs6{font-size:37.488201pt;}
.fs3{font-size:40.970711pt;}
.fs1{font-size:47.730879pt;}
.fs5{font-size:54.491046pt;}
.fs9{font-size:85.219079pt;}
.fs4{font-size:102.426778pt;}
.y1b{bottom:23.520000pt;}
.y0{bottom:50.000000pt;}
.y6c{bottom:58.000000pt;}
.yb7{bottom:60.320133pt;}
.yc1{bottom:60.400000pt;}
.ybb{bottom:60.560000pt;}
.y1c{bottom:62.000000pt;}
.yc0{bottom:69.760133pt;}
.yb6{bottom:72.320133pt;}
.y6b{bottom:74.144533pt;}
.y6a{bottom:78.269067pt;}
.ybf{bottom:79.040133pt;}
.ybe{bottom:88.400000pt;}
.yba{bottom:91.680000pt;}
.ybd{bottom:97.760133pt;}
.yb9{bottom:103.680000pt;}
.ybc{bottom:107.040133pt;}
.yb5{bottom:115.680000pt;}
.yb8{bottom:132.960000pt;}
.yb4{bottom:144.960133pt;}
.y1a{bottom:181.605200pt;}
.y19{bottom:197.604800pt;}
.y18{bottom:213.604400pt;}
.y17{bottom:234.964400pt;}
.y16{bottom:250.964000pt;}
.y15{bottom:266.963600pt;}
.y14{bottom:282.963200pt;}
.y13{bottom:298.962800pt;}
.y12{bottom:314.962400pt;}
.y11{bottom:330.962000pt;}
.y10{bottom:352.241600pt;}
.yf{bottom:368.241200pt;}
.ye{bottom:384.240800pt;}
.ya2{bottom:388.880133pt;}
.yd{bottom:400.240400pt;}
.y81{bottom:400.880000pt;}
.ya1{bottom:412.880000pt;}
.y80{bottom:413.200000pt;}
.yc{bottom:416.240000pt;}
.ya0{bottom:424.880000pt;}
.y7f{bottom:436.880000pt;}
.yb{bottom:447.839536pt;}
.y7e{bottom:448.880000pt;}
.y9f{bottom:449.200000pt;}
.y7d{bottom:460.880000pt;}
.ya{bottom:469.120240pt;}
.y9e{bottom:472.880000pt;}
.y7c{bottom:472.880208pt;}
.y7b{bottom:484.880000pt;}
.y9d{bottom:484.880208pt;}
.y50{bottom:488.001200pt;}
.y69{bottom:488.003200pt;}
.y9{bottom:490.480000pt;}
.y9c{bottom:496.880000pt;}
.y7a{bottom:497.200000pt;}
.y4f{bottom:504.000800pt;}
.y39{bottom:504.001200pt;}
.y68{bottom:504.002800pt;}
.y9b{bottom:508.880208pt;}
.y4e{bottom:520.000400pt;}
.y38{bottom:520.000800pt;}
.y67{bottom:520.002400pt;}
.y9a{bottom:520.880000pt;}
.y8{bottom:523.360000pt;}
.yab{bottom:532.880000pt;}
.y99{bottom:532.880624pt;}
.y4d{bottom:536.000000pt;}
.y37{bottom:536.000400pt;}
.y66{bottom:536.002000pt;}
.yaa{bottom:544.880000pt;}
.y98{bottom:544.880416pt;}
.y36{bottom:552.000000pt;}
.y65{bottom:552.001600pt;}
.ya9{bottom:556.880000pt;}
.y97{bottom:556.880208pt;}
.y7{bottom:558.960000pt;}
.y35{bottom:568.000000pt;}
.y64{bottom:568.001200pt;}
.y96{bottom:568.880000pt;}
.y95{bottom:580.880000pt;}
.y63{bottom:584.000800pt;}
.y4c{bottom:584.002800pt;}
.y94{bottom:592.880000pt;}
.yb3{bottom:598.240000pt;}
.y62{bottom:600.000400pt;}
.y34{bottom:600.001600pt;}
.y4b{bottom:600.002400pt;}
.ya8{bottom:604.880000pt;}
.y93{bottom:605.200000pt;}
.y61{bottom:616.000000pt;}
.y33{bottom:616.001200pt;}
.y4a{bottom:616.002000pt;}
.ya7{bottom:616.880000pt;}
.y92{bottom:628.880000pt;}
.yb2{bottom:629.200000pt;}
.y60{bottom:632.000000pt;}
.y32{bottom:632.000800pt;}
.y49{bottom:632.001600pt;}
.y6{bottom:634.720000pt;}
.y91{bottom:640.880000pt;}
.y1{bottom:642.000000pt;}
.y31{bottom:648.000400pt;}
.y48{bottom:648.001200pt;}
.y90{bottom:652.880000pt;}
.yb1{bottom:652.880208pt;}
.y30{bottom:664.000000pt;}
.y47{bottom:664.000800pt;}
.y5f{bottom:664.002800pt;}
.y8f{bottom:664.880000pt;}
.y8e{bottom:676.880000pt;}
.y2f{bottom:680.000000pt;}
.y46{bottom:680.000400pt;}
.y5e{bottom:680.002400pt;}
.y8d{bottom:688.880000pt;}
.yb0{bottom:689.200000pt;}
.y45{bottom:696.000000pt;}
.y5d{bottom:696.002000pt;}
.ya6{bottom:700.880000pt;}
.y8c{bottom:701.200000pt;}
.y44{bottom:712.000000pt;}
.y5c{bottom:712.001600pt;}
.y2e{bottom:712.004400pt;}
.ya5{bottom:712.880000pt;}
.ya4{bottom:724.880000pt;}
.y8b{bottom:724.880416pt;}
.y5b{bottom:728.001200pt;}
.y2d{bottom:728.004000pt;}
.ya3{bottom:736.880000pt;}
.y8a{bottom:736.880208pt;}
.y5a{bottom:744.000800pt;}
.y43{bottom:744.002400pt;}
.y2c{bottom:744.003600pt;}
.y89{bottom:748.880000pt;}
.y79{bottom:749.200000pt;}
.y59{bottom:760.000400pt;}
.y42{bottom:760.002000pt;}
.y2b{bottom:760.003200pt;}
.y88{bottom:760.880208pt;}
.yaf{bottom:761.200000pt;}
.y78{bottom:772.880000pt;}
.y58{bottom:776.000000pt;}
.y41{bottom:776.001600pt;}
.y2a{bottom:776.002800pt;}
.y77{bottom:784.880000pt;}
.y87{bottom:784.880208pt;}
.y57{bottom:792.000000pt;}
.y40{bottom:792.001200pt;}
.y29{bottom:792.002400pt;}
.y76{bottom:796.880000pt;}
.y3f{bottom:808.000800pt;}
.y28{bottom:808.002000pt;}
.y75{bottom:808.880000pt;}
.yae{bottom:808.880208pt;}
.y86{bottom:808.880416pt;}
.yad{bottom:820.880000pt;}
.y74{bottom:820.880208pt;}
.y3e{bottom:824.000400pt;}
.y27{bottom:824.001600pt;}
.y56{bottom:824.003600pt;}
.y73{bottom:832.880000pt;}
.y3d{bottom:840.000000pt;}
.y26{bottom:840.001200pt;}
.y55{bottom:840.003200pt;}
.y72{bottom:844.880000pt;}
.yac{bottom:844.880208pt;}
.y85{bottom:844.880832pt;}
.y5{bottom:854.720000pt;}
.y3c{bottom:856.000133pt;}
.y25{bottom:856.000800pt;}
.y54{bottom:856.002800pt;}
.y71{bottom:856.880000pt;}
.y84{bottom:856.880624pt;}
.y70{bottom:868.880000pt;}
.y83{bottom:868.880416pt;}
.y4{bottom:869.440133pt;}
.y24{bottom:872.000400pt;}
.y53{bottom:872.002400pt;}
.y6f{bottom:880.880000pt;}
.y82{bottom:880.880208pt;}
.y23{bottom:888.000000pt;}
.y3b{bottom:888.001200pt;}
.y52{bottom:888.002000pt;}
.y6e{bottom:892.880000pt;}
.y22{bottom:904.000000pt;}
.y3a{bottom:904.000800pt;}
.y51{bottom:904.001600pt;}
.y6d{bottom:905.200000pt;}
.y21{bottom:910.240133pt;}
.y1e{bottom:947.360000pt;}
.y3{bottom:975.600240pt;}
.y20{bottom:987.200000pt;}
.y2{bottom:991.599984pt;}
.y1f{bottom:1000.080133pt;}
.y1d{bottom:1001.040000pt;}
.ha{height:5.070126pt;}
.he{height:7.203221pt;}
.hd{height:10.339326pt;}
.h11{height:15.364017pt;}
.h10{height:19.205021pt;}
.h4{height:20.434142pt;}
.h9{height:23.046025pt;}
.h2{height:25.504268pt;}
.h8{height:28.116151pt;}
.h5{height:30.728033pt;}
.h3{height:35.798159pt;}
.h7{height:40.868285pt;}
.hc{height:63.914310pt;}
.h6{height:76.820084pt;}
.hb{height:954.666667pt;}
.hf{height:958.666667pt;}
.h1{height:962.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:696.000000pt;}
.w3{width:724.000000pt;}
.w2{width:730.666667pt;}
.w0{width:816.000000pt;}
.x5{left:39.333333pt;}
.x3{left:46.080000pt;}
.xa{left:53.600352pt;}
.x0{left:87.333333pt;}
.x4{left:105.760000pt;}
.xe{left:168.960000pt;}
.x7{left:291.920400pt;}
.xb{left:299.440352pt;}
.x9{left:411.870400pt;}
.x8{left:537.680000pt;}
.xf{left:543.280000pt;}
.xc{left:545.199768pt;}
.x6{left:547.040000pt;}
.xd{left:568.800000pt;}
.x1{left:605.440000pt;}
.x2{left:614.960432pt;}
}
